<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="WebServer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.3" newVersion="4.1.1.3"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Owin" publicKeyToken="31bf3856ad364e35" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.0" newVersion="4.2.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.2" newVersion="5.0.0.2"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.0" newVersion="4.1.1.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <connectionStrings>
    <add name="EEEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=10.131.15.18;initial catalog=EE;user id=eeuser;password=Amkor123!;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient"/>
  </connectionStrings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb"/>
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer"/>
    </providers>
  </entityFramework>
  <userSettings>
    <WebServer.Properties.Settings>
      <setting name="json" serializeAs="String">
        <value>{
  "basicGoods": [
    {
      "id": "1234561",
      "name": "Mineral Water 550ml",
      "barcode": "12421432143214321",
      "price": "2.00",
      "num": "1",
      "amount": "2.00"
    },
    {
      "id": "1234562",
      "name": "Herbal tea 300ml",
      "barcode": "12421432143214322",
      "price": "3.00",
      "num": "2",
      "amount": "6.00"
    },
    {
      "id": "1234563",
      "name": "Delicious potato chips",
      "barcode": "12421432143214323",
      "price": "7.00",
      "num": "4",
      "amount": "28.00"
    },
    {
      "id": "1234564",
      "name": "Specially delicious egg rolls",
      "barcode": "12421432143214324",
      "price": "8.50",
      "num": "3",
      "amount": "25.50"
    }
  ],
  "basicProgress": [
    {
      "key": "1",
      "time": "2017-10-01 14:10",
      "rate": "Contact Clients",
      "status": "Processing",
      "operator": "Pickup Assistant ID1234",
      "cost": "5mins"
    },
    {
      "key": "2",
      "time": "2017-10-01 14:05",
      "rate": "Pickup Guy Departs",
      "status": "Success",
      "operator": "Pickup Assistant ID1234",
      "cost": "1h"
    },
    {
      "key": "3",
      "time": "2017-10-01 13:05",
      "rate": "Pick-up person takes orders",
      "status": "Success",
      "operator": "Pickup Assistant ID1234",
      "cost": "5mins"
    },
    {
      "key": "4",
      "time": "2017-10-01 13:00",
      "rate": "Apply For Approval",
      "status": "Success",
      "operator": "system",
      "cost": "1h"
    },
    {
      "key": "5",
      "time": "2017-10-01 12:00",
      "rate": "Initiated a Return Request",
      "status": "Success",
      "operator": "user",
      "cost": "5mins"
    }
  ]
}</value>
      </setting>
    </WebServer.Properties.Settings>
  </userSettings>
</configuration>
